import sys
from calculate.lib.datavars import ReadonlyVariable

import X11
import locale
import env
import hardware
import linux
import net
import user
import system
#import ldap
from calculate.lib.cl_lang import setLocalTranslate
setLocalTranslate('cl_lib3',sys.modules[__name__])

section = "main"

class VariableClName(ReadonlyVariable):
    """
    Package name
    """
    value = "calculate-core"

class VariableClVer(ReadonlyVariable):
    """
    Package version
    """
    value = "3.1.7"
